body {
  --wirante-bg-opacity: 0;
}

.table > :not(caption) > * > th,
.table > :not(caption) > * > td {
  border: 1px solid var(--bs-border-color);
}

.plus-positive__winrate {
  background-color: rgba(34, 197, 94, var(--wirante-bg-opacity)) !important;
}

.positive__winrate {
  background-color: rgba(
    34,
    197,
    94,
    calc(var(--wirante-bg-opacity) * 0.5)
  ) !important;
}

.neutral__winrate {
}

.negative__winrate {
  background-color: rgba(
    239,
    68,
    68,
    calc(var(--wirante-bg-opacity) * 0.5)
  ) !important;
}

.plus-negative__winrate {
  background-color: rgba(239, 68, 68, var(--wirante-bg-opacity)) !important;
}

.divided__winrate {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
}

.divided__winrate:last-child {
  margin-right: auto;
}

.winner__winrate {
  margin: 0 auto;
}

.loser__winrate,
.winner__winrate {
  width: fit-content;
}
